Maven Dependency excom >> 3.1.1

In this page we are giving Maven Dependency of com.obdobion >> excom version3.1.1

Ads

Tutorials   

You should include the dependency code given in this page to add Maven Dependency of com.obdobion >> excom version3.1.1 in your project.

In this page we are going to discuss about excom version 3.1.1 maven dependencies. Maven tool is project management tool which you use to manage your project and easily use excom version 3.1.1 dependency by just including the code discussed here in pom.xml file of your Maven project.

Maven dependency automatically download dependent library of excom version 3.1.1 and include the necessary jar files in the project.

Code given here should be included inside <dependencies> ...... </dependencies> tag in the Maven configuration file pom.xml.

We also explained you dependency code of different build system like Gradle Dependency, SBT Dependency, Ivy Dependency, Grape Dependency etc...

Maven dependency of excom version 3.1.1

Maven dependency of excom version 3.1.1:

<dependency>
	<groupId>com.obdobion</groupId>
	<artifactId>excom</artifactId>
	<version>3.1.1</version>
</dependency>

Gradle Dependency of excom version 3.1.1

compile group: 'com.obdobion', name: 'excom', version: '3.1.1'

SBT Dependency of excom version 3.1.1

libraryDependencies += "com.obdobion" % "excom" % "3.1.1"

Ivy Dependency of excom version 3.1.1

<dependency org="com.obdobion" name="excom" rev="3.1.1"/>

Grape Dependency of excom version 3.1.1

@Grapes(
    @Grab(group='com.obdobion', module='excom', version='3.1.1')
)

Leiningen Dependency of excom version 3.1.1

[com.obdobion/excom "3.1.1"]

Buildr Dependency of excom version 3.1.1

'com.obdobion:excom:jar:3.1.1'

Advertisements

Ads